www.cendio.com
Bug 3880 - tlwebadm should never start without a configured password
: tlwebadm should never start without a configured password
Status: CLOSED FIXED
: ThinLinc
Web Administration
: trunk
: PC Unknown
: P2 Normal
: 4.2.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2011-07-07 14:41 by
Modified: 2014-04-01 15:47 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2011-07-07 14:41:34
When trying to start tlwebadm without a password configured in tlwebadm.hconf,
it should just quit and print an error message about the need to configure a
password. Right now, the behaviour is to just ask you for a password over and
over again.
------- Comment #1 From cendio 2013-12-17 17:17:23 -------
Doing this now as I'm fiddling with this code as part of bug 4918.
------- Comment #2 From cendio 2013-12-17 17:22:30 -------
Fixed in r28222.
------- Comment #3 From cendio 2014-03-17 13:44:54 -------
Tested with build 4289, works as expected.